
QGIS Application - Bug report #17183

'Refactory fields' processing algorithm: double entry type

2017-09-22 07:26 AM - Niccolo' Marchi

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GUI

Affected QGIS version:2.18.13 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25082

Description

Creating a new field, Field types 'Double' and 'Date' are repeated twice in the dropdown menu.

History

#1 - 2017-09-22 10:18 AM - Giovanni Manghi

- Operating System deleted (W10)

- File Screenshot_20170922_090615.png added

On KDE there are also other GUI issues, see attached image.

#2 - 2018-02-02 09:18 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in master.

Files

Screenshot_20170922_090615.png 232 KB 2017-09-22 Giovanni Manghi
